ru.bitel.bgbilling.kernel.contract.status.common.bean

## Class MonitorStatusResult

- java.lang.Object
- - ru.bitel.bgbilling.kernel.contract.status.common.bean.MonitorStatusResult

-     public class MonitorStatusResult
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MonitorStatusResult()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getCid()`
    `java.lang.String` | `getContractComment()`
    `java.lang.String` | `getContractTitile()`
    `java.lang.String` | `getSaldo()`
    `java.lang.String` | `getStatus()`
    `java.lang.String` | `getStatusDate()`
    `java.lang.String` | `getStatusDateTo()`
    `void` | `setCid(int cid)`
    `void` | `setContractComment(java.lang.String contractComment)`
    `void` | `setContractTitile(java.lang.String contractTitile)`
    `void` | `setSaldo(java.lang.String saldo)`
    `void` | `setStatus(java.lang.String status)`
    `void` | `setStatusDate(java.lang.String statusDate)`
    `void` | `setStatusDateTo(java.lang.String statusDateTo)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MonitorStatusResult

          public MonitorStatusResult()

  - ### Method Detail

    - #### getCid

          public int getCid()

    - #### setCid

          public void setCid(int cid)

    - #### getContractTitile

          public java.lang.String getContractTitile()

    - #### setContractTitile

          public void setContractTitile(java.lang.String contractTitile)

    - #### getContractComment

          public java.lang.String getContractComment()

    - #### setContractComment

          public void setContractComment(java.lang.String contractComment)

    - #### getStatus

          public java.lang.String getStatus()

    - #### setStatus

          public void setStatus(java.lang.String status)

    - #### getStatusDate

          public java.lang.String getStatusDate()

    - #### setStatusDate

          public void setStatusDate(java.lang.String statusDate)

    - #### getSaldo

          public java.lang.String getSaldo()

    - #### setSaldo

          public void setSaldo(java.lang.String saldo)

    - #### getStatusDateTo

          public java.lang.String getStatusDateTo()

    - #### setStatusDateTo

          public void setStatusDateTo(java.lang.String statusDateTo)